Subject: Forum activity on: SVG help with file opens blank
From: [email-masked]
To: [email-masked]
Date: Fri, 19 Apr 2024 01:55:38 -0000

Dear LilChoppa24 Rosezita,

A post has been edited on the topic "SVG help with file opens blank" by CATLOVER6:
---
I'm trying to make a simple svg, It's basic individual pieces for making a cardstock shoe. The only thing attached to some of the pieces are lines for scoring. Each piece was loaded one at a time from saved screenshot png's. After loading the png I choose path, trace bitmap and I only need 2 scans. I then delete the original png and save the other. After all pieces are done I save as inkscape svg. When I try to open the svg it opens blank. I am able to upload it in design space for cricut but others can't open it at all. What am I missing?
----
Link: http://www.inkscape.org/forums/questions/svg-help-with-file-opens-blank/#c70280

All the best,
 Inkscape.org Website

~~~~~~~~~~~~~~~~~~~~~~~~~
Unsubscribe:

If you do no longer want to receive these messages, you can edit your subscriptions and notification settings at http://www.inkscape.org/alerts/settings/.